extends ./layout.pug

block main
    .page
        .page__item
            .container
                .library
                    .library__item
                        .library__title Resource library
                        .row
                            .col-4
                                a.library-lnk(href="#")
                                    img.library-lnk__img(src="./img/lib1.jpg")
                                    .library-lnk__overlay
                                        .library-lnk__label Videos
                            .col-8
                                .library__row
                                    .row
                                        .col-6
                                            a.library-lnk.library-lnk--small(href="#")
                                                img.library-lnk__img(src="./img/lib1.jpg")
                                                .library-lnk__overlay
                                                    .library-lnk__label Manuals
                                        .col-6
                                            a.library-lnk.library-lnk--small(href="#")
                                                img.library-lnk__img(src="./img/lib1.jpg")
                                                .library-lnk__overlay
                                                    .library-lnk__label Shop
                                .library__row
                                    .row
                                        .col-6
                                            a.library-lnk.library-lnk--small(href="#")
                                                img.library-lnk__img(src="./img/lib1.jpg")
                                                .library-lnk__overlay
                                                    .library-lnk__label Contact us
                                        .col-6
                                            a.library-lnk.library-lnk--small(href="#")
                                                img.library-lnk__img(src="./img/lib1.jpg")
                                                .library-lnk__overlay
                                                    .library-lnk__label Return policy
                    .library__item
                        .library-filter
                            .library-filter__title Need to find a product?
                            .library-filter__panel
                                .row
                                    .col-2
                                        .filter-form__title Filters
                                    .col-3
                                        .filter-form__group
                                            .filter-form__label Model
                                            input.filter-form__input(placeholder="Type here")
                                    .col-3
                                        .filter-form__group
                                            .filter-form__label Manufacturer
                                            ul.filter-form__list.list-unstyled
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") ALL
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") ABC Water
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Fleck
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Nielsen
                                    .col-4
                                        .filter-form__group
                                            .filter-form__label Category
                                            ul.filter-form__list.list-unstyled
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") ALL
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Install Guide
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Programming
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Manual
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Parts list